<?php defined('SYSPATH') OR die('No direct access allowed.');

class template {

	/**
	 * Get image in images folder
	 *
	 * @param   string   image
	 * @return  string
	 */
	public static function img($image="", $attributes=array())
	{
		// Force the string to be a string
		$image = (string) $image;
		$image = 'media/images/'.$image;
		return html::image($image, $attributes);
	}
	public static function aimg($link, $image, $attributes=array(), $img_attributes=array())
	{
		return html::anchor($link, template::img($image, $img_attributes), $attributes);
	}
} // End template
